import React from "react";
import TopNav from "@/components/app-shell/TopNav";

export default function AppShell({ children }) {
	return (
		<div className="min-h-screen flex flex-col">
			<TopNav />

			<div className="flex-1 px-4 py-4">
				<main className="mx-auto w-full min-w-0 lg:w-3/4">{children}</main>
			</div>
		</div>
	);
}
